nav.sheet-navigation {
    display: inline-flex;
    justify-content: space-evenly;
    align-items: center;
    background: var(--secondary);
    background: url('../assets/sheet/border-pattern.png') repeat-x top,
        url('../assets/sheet/border-pattern.png') repeat-x bottom,
        var(--secondary);
    @include corner-boxes;

    a {
        color: $sidebar-label;
        padding: 4px 0;
        font-family: $sans-serif;
        font-size: 12px;
        position: relative;

        &.active::after {
            bottom: -2px;
            right: 39%;
            position: absolute;
            content: '';
            width: 0;
            height: 0;
            border-left: 4px solid transparent;
            border-right: 4px solid transparent;
            border-top: 4px solid $sidebar-label;
        }
    }
}
